@media (min-width: 1900px) {
    .navbar-nav
    {
        margin-top: 2.1% !important;
    }

}
@media (min-width: 1200px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
}

@media (max-width: 768px) and (min-width:768px) {
    .navbar-nav.navbar-center {
        left: 46% !important;
    }
}
@media (min-width: 768px) {
    .navbar-nav.navbar-center {
        position: absolute;
        left: 50%;
        transform: translatex(-50%);
    }
.navbar-center li.dropdown{
    padding: 0 0 30px;
}
.on .navbar-center li.dropdown{
    padding: 0 0 32px;
}
    .navbar-right {
        float: right !important;
        position: absolute;
        left: 80%;
        top: 0.3em;
    }

    .navbar-right li a {
        padding-top: 25px;
    }

    .navbar-nav {
        margin-top: 45px;
    }

    .on .navbar-nav {
        margin-top: 45px;
    }
    .modal-dialog {
        margin: 50px auto;
        width: 900px;
    }
  .service-content {
    width: 61%;
  }
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav {
        margin-top: 45px;
        position: absolute !important;
    }

    .on .navbar-nav {
        margin-top: 3.5% !important;
    }
/*    .well-block {
        padding: 41px;
    }*/
    textarea.form-control {
      height: 121px;
  	}
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
}

@media (min-width: 480px) and (max-width: 768px) {
    .on .logo-img {
        width: 25% !important;
        height: 75px !important;
    }

    .logo-img {
        width: 25% !important;
        height: 75px !important;
    }

    .navbar-fixed-top {
        top: -1.5em;
    }

    .navbar-toggle {
        margin-top: 4em;
    }
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .nav li a {
        font-size: 12px !important;
        padding: 14px 7px;
    }

    .logo-img {
        width: 35%;
        height: 65px;
    }

    .nav, .on .nav {
        font-size: 13px;
        margin-top: 40px;
    }

    .top-content {
        padding: 60px;
    }

    .social-icons ul li {
        margin-bottom: 10px;
    }

    .price {
        font-size: 16px;
        height: 110px;
        line-height: 30px;
        width: 100%;
    }

    .price span {
        font-size: 40px;
        margin-top: 27px;
    }

    .btn-signup {
        padding: 10px 20px;
    }

    .forms_wellblock {
        padding: 30px 30px 66px;
    }
    #home-slider.carousel-slide .caption {
        top: 75% !important;
    }
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }
      textarea.form-control {
        height: 165px;
        resize: none;
    }
    .well-block {
      padding: 50px 60.6px;
    }
}

/* xs */
@media (max-width: 767px) {
    body {
        font-size: 14px;
    }
    /*** DROPDOWN ***/
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        text-align: center;
        width: auto;
    }
/*    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        overflow-y: hidden;
    }*/
    /*** HOME PAGE ***/
    .top-content {
        padding: 0 0 0 3em;
    }

    .video-link {
        padding-top: 40px;
    }

    .social {
        padding-top: 10px;
    }

    .navbar-brand {
        padding: 0 15px 15px;
        float: none;
    }

    .carousel-slide .carousel-inner .item{
        height: 800px !important;
    }
    .carousel-slide .carousel-inner .caption .divider {
        margin-top: 12px;
        margin-bottom: -10px;
    }
    .navbar-toggle {
        border: 1px solid #fff;
    }

    .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-right li a {
        font-size: 13px;
        padding-bottom: 8px;
        padding-top: 10px;
    }

    .navbar-nav {
        text-align: center;
    }

    .logo-img {
        margin-left: 5%;
    }

    .on .logo-img {
        width: 36.5%;
        height: inherit;
  	}

    .on .navbar-toggle {
        margin-top: 4em;
    }

    .navbar-collapse {
        background-color: #222222;
    }

    .on .navbar-collapse {
        background-color: #fff;
    }

    .on .login-link {
        border: 2px solid #627677;
        /* padding: 8px 20px !important; */
    }


    .navbar-nav li a {
        display: -webkit-inline-box;
    }

    /****  ABOUT PAGE ****/
    #home-slider .caption h1 {
        font-size: 40px;
    }
    #home-slider .caption {
        font-size: 15px;
        padding: 0 30px;
    }
    #home-slider .index.caption{
        padding: 0 !important;
    }
    .left-control, .right-control {
        font-size: 20px;
        height: 30px;
        line-height: 25px;
        width: 30px;
    }
    #home-slider:hover .right-control {
        right: 15px;
    }
    #home-slider:hover .left-control {
        left: 15px;
    }
    .caption .btn-start {
        font-size: 12px;
        padding: 10px 30px;
    }

    /*services*/
    section {
        padding: 45px 0;
    }

    .heading {
        font-size: 14px;
        padding-bottom: 45px;
    }

    .heading h2 {
        font-size: 26px;
    }

    .service-info h3 {
        font-size: 20px;
    }

    /***  Testimonial ****/
    #quote-carousel .carousel-control.right{
        right: -20px;
    }

    #quote-carousel .carousel-control.left {
        left: -20px;
    }

    /**** Contact-section ******/
    .well-block {
        margin-bottom: 5%;
    }

    .caption .property-title {
        font-size: 14px !important;
    }
    .fa-arrow-left {
      margin-right: 2em;
	  }

}

/* XS Portrait */
@media (max-width: 480px) {

    .team-members .col-sm-3,
    .pricing-table .col-sm-3,
    #portfolio .col-sm-3,
    .blog-posts .col-sm-4 {
        width: 100%;
        float: none;
    }

}

@media (max-width: 415px) {

    h1 {
        font-size: 32px;
    }

    .social .divider-2 {
        display: none;
    }

}

@media(min-width:1024px) and (max-width: 1400px) {
    #home-slider.carousel-slide .caption {
        position: absolute;
        top: 65%;
    }
}
@media(min-width:992px) and (max-width: 1023px) {
    #home-slider.carousel-slide .caption {
        position: absolute;
        top: 60%;
    }
}
@media (min-width: 1400px) {
    #home-slider.carousel-slide .caption {
        position: absolute;
        top: 75%;
    }
}

@media (max-width: 1400px) {

}

@media (max-width: 991px){
    #home-slider.carousel-slide .caption {
        top: 55%;
    }
    .caption .property-title {
        font-size: 16px;
        margin-bottom: 0%;
    }
    #home-slider.carousel-slide .caption p {
        font-size: 10px;
        letter-spacing: 0;
        word-spacing: 2.5px;
        padding: 3px 1px 0 1px ;
    }
}